/*
+++++ FONTS USED IN PROJECT +++++
----- Sora -----
Font Weight: 400, 600, 700
----------------
+++++++++++++++++++++++++++++++++
*/
/* ========== Sora ========== */
@font-face {
    font-family: "Sora";
    src: url("Sora/Sora-Bold.woff2") format("woff2"),
        url("Sora/Sora-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Sora";
    src: url("Sora/Sora-SemiBold.woff2") format("woff2"),
        url("Sora/Sora-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Sora";
    src: url("Sora/Sora-Regular.woff2") format("woff2"),
        url("Sora/Sora-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
